GIFgraphExtensions

Errors

GIFgraphExtensions-1.0 has the following 6 errors.

CategoryError
extractable{"warnings":["Invalid header block at offset unknown at site_perl/lib/Archive/Any/Lite.pm line 118.\n"]}
metayml_is_parsableMETA.yml was not found
missing_prereqsMRP
no_pod_errorsGIFgraphExtensions-1.0/GIFgraph/WithMap.pm -- Around line 166: Unknown directive: =links
proper_libsGIFgraph/EvenlySpaced.pm, GIFgraph/WithMap.pm
use_warningsGIFgraph::WithMap, GIFgraph::EvenlySpaced